[CTF-RatTrap UTUIDataProvider_MapInfo]
MapName=CTF-RatTrap
FriendlyName=Detained
NumPlayers=6 to 12 players             Author: Inferno
PreviewImageMarkup=<Images:MP_Revelations.PreviewMockups.rattrap_preview>
Description=No food. No shelter. No heat. It's not a prison, it's a death sentence.
